#release configuration
#Mon Jul 13 19:46:03 UTC 2026
projectVersionPolicyId=default
project.scm.org.apache.systemds\:systemds.tag=HEAD
scm.rollbackCommitComment=@{prefix} rollback the release of @{releaseLabel}
remoteTagging=true
scm.commentPrefix=[maven-release-plugin] 
releaseStrategyId=default
scm.branchCommitComment=@{prefix} prepare branch @{releaseLabel}
project.scm.org.apache.systemds\:systemds.developerConnection=scm\:git\:https\://github.com/apache/systemds.git
pinExternals=false
completedPhase=end-release
scm.url=scm\:git\:https\://github.com/apache/systemds.git
scm.developmentCommitComment=@{prefix} prepare for next development iteration
scm.tagNameFormat=@{project.artifactId}-@{project.version}
exec.additionalArguments=-Dgpg.homedir\=/home/codespace/.gnupg
pushChanges=true
scm.tag=3.4.0-rc2
project.rel.org.apache.systemds\:systemds=3.4.0
exec.snapshotReleasePluginAllowed=false
preparationGoals=clean verify
scm.releaseCommitComment=@{prefix} prepare release @{releaseLabel}
exec.pomFileName=pom.xml
project.dev.org.apache.systemds\:systemds=3.5.0-SNAPSHOT
